/* src/styles/index.css */
.mc49379bfa_eWorkspace-excalidraw-modal {
  bottom: 0;
  display: flex;
  justify-content: flex-end;
  left: 0;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 10000;
}
.mc49379bfa_eWorkspace-close-icon-modal {
  cursor: pointer;
  position: absolute;
  right: 10px;
  top: 10px;
}
.mc49379bfa_problemInsideExcalidraw {
  background-color: #fff;
  border: 1px solid #233364;
  height: calc(100% - 215px);
  overflow: auto;
  padding: 16px;
  position: relative;
  top: 165px;
  width: 100%;
}
.mc49379bfa_problemInsideExcalidraw .mc49379bfa_contentContainerReference-title {
  position: unset;
}
.mc49379bfa_eWorkspace-modal-problem-wrapper {
  padding: 4px;
  position: fixed;
  width: 100%;
  z-index: 5;
}
th.mc49379bfa_submission-marked-reviewed {
  text-align: right;
  font-size: small;
}

.mc49379bfa_button {
  align-items: center;
  border: 0;
  cursor: pointer;
  display: flex;
  font-size: 1.4rem;
  justify-content: center;
  padding: 0.8rem 1.2rem;
  margin: 0 1.2rem 0 0;
}

.mc49379bfa_primary {
  background-color: #223367;
  color: #fff;
  margin: 0;
}
